:mod:`StatisticsPage`
===============================

.. automodule:: mnemosyne.libmnemosyne.statistics_page
   
.. autoclass:: StatisticsPage
   :members:
   :undoc-members:   

.. autoclass:: PlotStatisticsPage
   :members:
   :undoc-members:

.. autoclass:: HtmlStatisticsPage
   :members:
   :undoc-members:
